@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,700,900);


* {
    -webkit-tap-highlight-color: transparent;
}
.body-container {
    /* padding: 20px; */
    margin: 0 auto;
    max-width: unset;
    /* padding: 73px 0px 0px 0px; */
    padding: 0px 0px 0px 0px;
}
.body-hld{
  padding: 3px 20px 20px 20px;
}
.container{
  padding-bottom: 10%;
}

    .carousel {
  position: relative;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
    overflow-x: auto;
    margin: 0 auto;
    max-width: 980px;
}
/* Scrollbar height */
.carousel::-webkit-scrollbar {
    height: 4px;
}

/* Scrollbar track */
.carousel::-webkit-scrollbar-track {
    background: transparent;
}

/* Scrollbar thumb */
.carousel::-webkit-scrollbar-thumb {
    background: #999;      /* adjust color */
    border-radius: 5px;
}
.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
  /* width: 300%;  */
  /* background: #F3F3F3; */
  /* sandeep  */
 /* height: 446px;
    width: 793px; */


}

.slide {
  flex-shrink: 0;
  width: 100%;
  position: relative;
  /* background: #F3F3F3; */
}

.slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: linear-gradient(
    357.94deg,
    #202936 -3%,
    rgba(32, 41, 54, 0) 96.82%
  ); */

  /* box-shadow: 1px 1px 4px 0px #0000001F; */

  pointer-events: none; /* allows clicks through overlay */
}
.slide img {
  width: 100%;
  height: auto;
  display: block;
   /* max-height: 400px !important; */
   max-height: 377px !important;
   object-fit: contain;
   cursor: pointer;
  
}


.carousel-title {
  position: absolute;
  bottom: 0px;
  text-align: center;
  width: 100%;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.3);
  padding: 10px 0;
  z-index: 1000;
}

.dots {
  text-align: center;
  margin-top: 5px;
}

.dot {
  height: 8px;
  width: 8px;
  margin: 0 3px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  /* background-color: #717171; */
    background: #FF7A00;
}

.subsplans{
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration-style: solid;
text-decoration-offset: 0%;
text-decoration-thickness: 0%;
text-decoration-skip-ink: auto;
color: #147FD4;
padding-top: 8px;
text-decoration: underline !important;

}
a{
  text-decoration: none;
}


/* interest modal css start */  


.interest-modal {
  background: #fff;
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    text-align: center;
    position: fixed;
    top: 50%;              
    left: 50%;             /* place modal center horizontally */
    transform: translate(-50%, -50%); /* adjust to exact center */
    width: 100%;
    max-width: 400px;
    z-index: 99999;
}

.interest-modal h2 {
  margin: 0;
  font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #202936;

}

.subtitle {
    margin-top: 4px;
  margin-bottom: 20px;
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #334155;
}

.interest-close-btn {
     position: absolute;
    top: 3px;
    right: 9px;
    background: none;
    border: none;
    font-size: 35px;
    cursor: pointer;
    color: #484C52;
    padding: unset;
    margin: unset;
    
}

.interest-options {
  display: flex;
  gap: 18px;
  justify-content: center;
}

.interest-option-card {
  width: 150px;
  /* padding: 18px 10px;
  background: linear-gradient(#dce4ec, #8fa9c0); */
  border-radius: 12px;
  cursor: pointer;
  /* transition: transform .2s ease, box-shadow .2s ease; */
  display: flex;
  flex-direction: column;
  align-items: center;
}

.interest-option-card img {
  /* width: 60px;
  height: 60px;
  object-fit: contain;
  margin-bottom: 10px;
  filter: brightness(0) invert(1);   */
}

.interest-option-card span {
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 13px;
leading-trim: NONE;
line-height: 112%;
letter-spacing: 0%;
text-align: center;
color: #334155;
    padding-top: 10px;
}

.interest-option-card:hover {
  /* transform: translateY(-4px);
  box-shadow: 0 6px 15px rgba(0,0,0,0.2); */
}

/* interest modal css end  */
.novideodatafound{
display: unset;
}
.card-content{
      display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 12px;
    height: 136px;
    background: #e6f4ff;
}
/* for video plyer start */
/* .video-js {
  width: 235px !important;
  height: 133px !important;
}
.video-js .vjs-big-play-button {
    font-size: 2em !important;
    line-height: 1.5em;
    height: 1.63332em;
    width: 1.6em !important;
    display: block;
    position: absolute;
    top: 54% !important;
    left: 55% !important;
    padding: 0;
    margin-top: -0.81666em;
    margin-left: -1.5em;
    cursor: pointer;
    opacity: 1;
    border: 0.06666em solid #fff;
    background-color: #2B333F;
    background-color: rgba(43, 51, 63, 0.7);
    border-radius: 2.3em !important;
    transition: all 0.4s;
} */
 /* for video plyer end */

 .swal2-container {
  z-index: 999999 !important;
 
}

.swal2-modal{
  margin-top: 90px !important;
  max-width: 452px !important;
}
.swal2-container.swal2-top-end {
  z-index: 999999 !important;
 
}
.toast-interest-container{
  display: flex;
    align-items: start;
    gap: 15px;
}
.toast-interest-inner-content{
  display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 7px;
    margin-top: 5px;
}
.toast-interest-title{
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;
color: #141414;
text-align: start;

}
.toast-interest-message{
font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #565656;
text-align: start;

}
.toast-interest-crossicon{
  position: absolute;
    right: 0;
    top: 2px;
}



.home-saveshareplay-icon{
  display: flex;
  align-items: center;
  gap: 7px;
  cursor: pointer;
  justify-self: center;
}
.home-saveshareplay-text{
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #202936;

}

.freetodaily-header-parent{
  display: flex;
flex-direction: column;
  align-items: center;
  padding: 11px 13px;
  font-family: Lato;
  gap: 3px;
  padding-top: 88px;
}
.freetodaily-header-topsubtitle{
  font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #4E6079;

}

.exclusive-header-topsubtitle{
  font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #4E6079;
padding-bottom: 8px;

}

.freetodaily-header-title{
font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 44px;
leading-trim: NONE;
line-height: 38px;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;
color: #202936;
padding: 5px;

}
.freetodaily-header-subtitle{
font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 18px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #147FD4;

}
/* .parent-badge{
  position: relative;
      display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
width: 100%;
max-width: 715px;
} */

.badge {
  position: absolute;
  top: 10px;
  right: 10px;
 background: #79869E;
  color: #fff;
  padding: 4px 8px;
  border-radius: 12px;


  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 11px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;

}


.bannersaveshreplay{
  display: flex;
  align-items: center;
  justify-content: center;
  /* background: #fff; */
  /* background: #F3F3F3; */
  /* border: 1px solid #E3E3E380;
  padding: 10px; */
}
.bannersaveshreplay-inner{
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    background: #fff;
    border: 1px solid #D7D8D9;
    /* padding: 10px; */
    width: 100%;
    /* max-width: 712px; */
    max-width: 657px;
    border-top: none;
}


.bannersaveshreplay-inner > div {
    /* flex: 1;                      */
    flex: auto;                     /* equal width */
    text-align: center;
    /* padding: 10px 84px;             */
    padding: 10px 0px;            
    justify-content: center;
}

/* Add vertical divider */
.bannersaveshreplay-inner > div + div {
    border-left: 1px solid #D7D8D9;  /* light gray divider */
}

.swal2-popup.reminder-toast {
  border-radius: 12px !important;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
  padding: 13px 10px !important;
  font-size: 14px !important;
  font-weight: 600 !important;
}
.swal2-popup.reminder-toast .swal2-title {
  font-size: 15px;
  font-weight: 500;
}

.savedvideopopup{
  font-family: Lato;
font-weight: 600;
font-style: SemiBold;
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #334155;
text-align: left ;
padding-left: 8px;
}
.mobile-search{
  display: flex;
}
.desktopsearch{
  display: flex;
}
.header-search{
  display: flex;
}



/* new myspace css start here */
.ms-card-container {
  padding-top: 7px;
    display: flex;
    gap: 26px;
    width: 100%;
    /* padding: 16px; */
}

/* Card base */
.ms-card {
    flex: 1;
    padding: 10px;
    border-radius: 16px;
    min-height: 125px;
    position: relative;
    cursor: pointer;
}

/* Icon */
.ms-iconandtext-outer{
  display: flex;
  align-items: center;
  gap: 10px;
}

.ms-icon svg{
width: 33px;
height: 33px;
}
/* Text */
.ms-title {

    font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 20px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
color: #202936;
position: absolute;
bottom: 11px;
padding-right: 5px;
}

.ms-tag {

    margin-bottom: 6px;

    font-family: Lato;
font-weight: 700;
font-style: SemiBold;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #202936;

}

/* Color themes */
.ms-card-blue {
  background: #D4F0FF;

}


.ms-card-purple {
    background: #D8DCFC;
}


.ms-card-yellow {
    background: #FFF6D8;
}

.ms-yellow-card-outer{
  display: flex;
  flex-direction: column;
}





.daily-pulse-container{
  position: relative;
  width: 657px;
    margin: 0 auto;

    
    border: 1px solid #D7D8D9;
    border-bottom: none;
}

/* Mobile touch area */
/* .vjs-feature-close::after {
    content: '';
    position: absolute;
    inset: -10px;
} */

/* view cross icon on video player end */

/* new myspace css end here */

/* daily pulse slide css start */

.daily-nav-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 38px;
    height: 38px;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    z-index: 10;
    transition: all 0.2s ease;
}

/* Left Button */
.daily-prev-btn {
    left: 90px;
}

/* Right Button */
.daily-next-btn {
    right: 90px;
}
.daily-nav-btn.hide{
  display: none;
}
/* Icon size */
.daily-nav-btn img {
    width: 23px;
    height: 23px;
}

/* Hover effect */
.daily-nav-btn:hover {
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.25);
    transform: translateY(-50%) scale(1.05);
}

/* Disabled (optional) */
.daily-nav-btn.disabled {
    opacity: 0.4;
    pointer-events: none;
}
/* #daily-episodeContainer {
    position: relative;
    overflow: hidden;
} */

.slide {
    display: none;
}

.slide.active {
    display: block;
}


/* daily pulse slide css end */


  .sharebottomnotes{
    padding-top: 15px;
  }
.shareheadercrossicon {
    right: 17px;
    top: 22px;
}

.subtext{
  font-weight: 400;
    color: #334155;
    font-size: 15px;
    font-family: Lato;
    padding: 4px 8px;
}


.app-banner{
  display: none;
}


/* upload video card css start */
.upload-card-parent{
  display: flex;
      align-items: center;
      width: 100%;
      justify-content: center;
  }
  
  
  .upload-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 14px 16px; */
    padding: 15px 10px;
    width: 100%;
    max-width: 660px;
      /* margin: 20px 0; */
      margin: 20px 0px 0px 0px;
    background-color: #F1F5F9;
    border: 1px dashed #D7D8D9;
    border-radius: 10px;
  gap: 10px;
    font-family: Arial, sans-serif;
    cursor: pointer;
    /* transition: background 0.2s ease, transform 0.1s ease; */
  }
  
  .upload-card:hover {
    background-color: #F1F5F9;
    /* transform: translateY(-1px); */
  }
  .uploadicon-box-and-textconten{
    display: flex;
    align-items: center;
  
  }
  .uploadicon-box {
    width: 42px;
    height: 42px;
    background-color: #e5e7eb;
    border-radius: 8px;
  
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .uploadtext-content {
    /* flex: 1;
    margin-left: 12px; */
        margin-left: 12px;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      gap: 3px;
  }
  
  .uploadtitle {
    font-family: Lato;
  font-weight: 700;
  font-style: Bold;
  font-size: 15px;
  leading-trim: NONE;
  /* line-height: 100%; */
  letter-spacing: 0%;
  color: #202936;
  
  }
  
  .uploadsubtitle {
   font-family: Lato;
  font-weight: 400;
  font-style: Regular;
  font-size: 13px;
  leading-trim: NONE;
  /* line-height: 100%; */
  letter-spacing: 0%;
  /* text-align: center; */
  color: #334155;
  
  }
  
  .uploadarrow {
    font-size: 22px;
    color: #9ca3af;
  }
  /* upload video card css end */

  
.parent-wanttogetfeature a:hover{
  color: #147FD4;
  text-decoration: underline;
  }
  .wanttogetfeature{
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Lato;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  color: #147FD4;
  
  }


  
  .card-lockedAndUnlocked{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding-top: 4px;
  }
  .lockanunlockedtext{
    font-family: Lato;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 20px;
  letter-spacing: 0%;
  color: #8C8C8C;
  
  }
  
  
  
   .desktop-card-lockedAndUnlocked{
      display: none;
    }
    .mobile-card-lockedAndUnlocked{
  display: flex;
    }
  
  
/* this css use for stop flicker of dailypulse card */
@media (min-width: 992px) {

  .card-label-locked{
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    padding-top:4px !important
  }
    
    .desktop-card-lockedAndUnlocked{
      display: flex;
    }
    .mobile-card-lockedAndUnlocked{
  display: none;
    }
    .card-lockedAndUnlocked svg{
    width: 20px;
    height: 20px;
  }
  .card-lockedAndUnlocked svg path {
    fill: #ffff !important;
  }
  .lockanunlockedtext{
    font-size: 16px;
    color: #fff;
  }


  .slide {
    display: unset !important ;
}

.slide.active {
    display: unset !important;
}
#daily-episodeContainer {
  position: relative !important;
}

#daily-episodeContainer .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  pointer-events: none; 
  transition: opacity 0.4s ease;
}

#daily-episodeContainer .slide.active {
  opacity: 1;
  pointer-events: auto; 
  position: relative;
}
}


@media (max-width: 811px) and (min-width: 769px) {

.daily-pulse-container{

  width: 668px;
   
}
.bannersaveshreplay-inner {
    max-width: 668px;
}
}
@media (max-width: 992px) {

  .upload-card-parent{
    justify-content: unset;
}
.upload-card {

  max-width: unset;
}
  .slide {
    display: unset;
            background: #F3F3F3;
}

.slide.active {
    display: unset;
}
  .daily-nav-btn {
    display: none;
  }
  .freetodaily-header-topsubtitle{
    font-size: 16px;
  } 
  .exclusive-header-topsubtitle{
    font-size: 16px;
  } 
  .freetodaily-header-title{
    font-size: 34px;
    padding: 0px;
  }
  .freetodaily-header-subtitle{
    font-size: 14px;
  }


  .carousel {
          
 overflow-x: auto;

}



.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
  /* width: 300%;  */
  /* background: #F3F3F3; */

  /* sandeep  */
 height: auto ;
    width: 98%;

}
}
@media (max-width: 768px) {
  /* .slides {
       padding-left: 20px;
} */
.body-hld{
  padding: 3px 13px 20px 13px;
  /* padding: 3px 0px 20px 20px; */
}

  .slide img {

   max-height: unset !important;

  
}

    .daily-pulse-container{
  width: unset;
    margin: unset;
}
.bannersaveshreplay-inner {
    max-width: unset;
}
  .subsplans{
padding-top: 4px;
}

  .body-container {
    padding: 0px 0px 50px 0px;
}

  .freetodaily-header-parent{
 padding: 8px 13px;
  padding-top: 10px;
}
  .ms-card-container{
    gap: 18px;
  }

    .ms-icon svg{
width: 25px;
height:25px;
}
.ms-tag {
    font-size: 11px;
    font-weight: 600;
}
.ms-title {
    font-size: 15px;
}


    .help-panel {
    top: unset;
    bottom: 8%;
    right: 1%;  

}
  .header {
  bottom: 0;
  padding: 3px 12px;
      min-height: 60px;
}

   .ms-card-container {
        /* flex-direction: column; */
    }

    .ms-card {
        min-height: 103px;
        border-radius: 10px;
      
    }


  .bannersaveshreplay{
 
  background: #fff;

  }
  .bannersaveshreplay-inner > div {
    /* padding: 10px 9%;            */
    padding: 10px 0px;           
}
  .savedvideopopup{
font-size: 14px;

}
  .toast-interest-title{
    font-size: 16px;
  }
  .toast-interest-message{
    font-size: 14px;
  }

  .interest-modal {
     border-radius: 16px 16px 0px 0px;
    top: unset;              
    left: 50%;             /* place modal center horizontally */
    transform: translate(-50%, 0%); /* adjust to exact center */
    width: 100%;
    max-width: unset;
    z-index: 99999;
    bottom: 0;
}


/* app banner css start  */
/* Banner container */
.app-banner {
  /* display: none; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* padding: 12px 16px; */
  padding: 10px 14px;
  background: #ffffff;
  border-bottom: 1px solid #e5e7eb;
  /* margin-bottom: 10px; */
}

/* Close button */
.appclose-btn {
  background: none;
  border: none;
  font-size: 22px;
  color: #374151;
  cursor: pointer;
  margin-right: 12px;
}

/* App info */
.app-info {
  display: flex;
  align-items: center;
  flex: 1;
}

/* App icon */
.app-icon {
  width: 46px;
  height: 46px;
  background: #ff7a1a;
  color: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 16px;
  margin-right: 12px;
}

/* Text */
.apptext .apptitle {
 font-family: Lato;
font-weight: 700;
font-style: Bold;
font-size: 15px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
color: #202936;

}

.apptext .appsubtitle {
 font-family: Lato;
font-weight: 400;
font-style: Regular;
font-size: 13px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
color: #202936;

}

/* Install button */
.appinstall-btn {
  background: #006CBA;
  color: #ffffff;
  border: none;
  padding: 11px 18px;
  border-radius: 20px;
  cursor: pointer;
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;

}

.appinstall-btn:hover {
background: #006CBA;

}
/* app banner css end */
   
}


@media (max-width: 480px) {
   .bannersaveshreplay-inner > div {
    /* padding: 10px 6%;   */
    padding: 10px 0px;  

}

}

@media (max-width: 385px) {
  .subscribetowatch-heading,.myspace-title {
          font-size: 22px !important;
          gap: 10px !important;
      }
          .freetodaily-header-title {
          font-size: 29px !important;
      }
  }
  
@media (max-width: 350px) {

    .bannersaveshreplay-inner > div {
    /* padding: 10px 5%;             */
    padding: 10px 0px;            
}

 .ms-card-container {
        /* flex-direction: column; */
        padding-bottom: 30px;
    }
}

@media (max-width: 320px) {
    .bannersaveshreplay-inner > div {
    /* padding: 10px 4%;            */
    padding: 10px 0px;           
}
}